[Desktop Entry]
Type=Application
Name=swissbrowser
Name[de]=swissbrowser
Name[fr]=swissbrowser
Name[it]=swissbrowser
Name[en]=swissbrowser
GenericName=SwissBrowser
Comment=Browser with Post SuisseID login
Icon=/usr/share/swissbrowser/swissbrowser.png
Categories=Network;WebBrowser
Exec=/usr/bin/swissbrowser
